#include <iostream.h>
#include "client.h"
#include "daemon.h"
#include <stdio.h>
#include <string.h>
main() {
  server_init();
  char buf[65536];
  char str[] = "FUBAR1";
  int len = strlen (str);
  int index;
  for (index = 0; index < (65536 - (len * 4)); index += len) {
    strcpy (&buf[index], str);
  }
  DOS_CMD = DAEMON_GETBUF;
  call_dosemu();
  uint16 dosbuf = DOS_BX;
  uint16 doslen = DOS_CX;
  
  Daemon_putmem (DOS_DS, dosbuf, buf, doslen);
  server_exit();
}
